---
- name: Remove symbolic link of physical folder path
  win_file:
    path: '{{ physical_path }}'
    state: absent

- name: Create symbolic link of physical folder to source folder
  vars:
    ci_commit: '{{ lookup('env', 'ROLLBACK_CI_COMMIT') }}'
  win_command: 'cmd /c mklink /d {{ physical_path }} {{ source_path }}\{{ web_app_name }}-{{ ci_commit }}'
  register: symbolic_results